## harden 0.1.32

=== debian/changelog ===
harden (0.1.32) unstable; urgency=low

  * Added ident2 to the list of conflicts for harden-servers, closes:
    #450617.

 -- Ola Lundqvist <opal@debian.org>  Sun, 11 Nov 2007 21:28:46 +0100
