## harden 0.1.33

=== debian/changelog ===
harden (0.1.33) unstable; urgency=low

  * Changed dependencies for nagios/netsaint to include more versions.
    Closes: #469171.

 -- Ola Lundqvist <opal@debian.org>  Sat, 15 Mar 2008 15:57:26 +0100
