=== debian/control ===
--- 
+++ 
@@ -61,7 +61,7 @@
 
 Package: harden-surveillance
 Architecture: all
-Depends: nagios | netsaint
+Depends: nagios3 | nagios2 | nagios | netsaint
 Description: Check services and/or servers automatically
  This package helps you to install tools for active network surveillance.
  Surveillance is the process of constant monitoring of networks and
