## harden 0.1.33ubuntu1

=== debian/changelog ===
harden (0.1.33ubuntu1) intrepid; urgency=low

  * Remove optional dependency on nagios2.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 11 Aug 2008 10:30:50 +0000
