=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: harden
 Section: admin
 Priority: extra
-Maintainer: Ola Lundqvist <opal@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: perl
 Build-Depends: debhelper (>> 4.1.16), po-debconf
 Standards-Version: 3.7.2
@@ -61,7 +62,7 @@
 
 Package: harden-surveillance
 Architecture: all
-Depends: nagios3 | nagios2 | nagios | netsaint
+Depends: nagios3 | nagios | netsaint
 Description: Check services and/or servers automatically
  This package helps you to install tools for active network surveillance.
  Surveillance is the process of constant monitoring of networks and
