## harden 0.1.34

=== debian/changelog ===
harden (0.1.34) unstable; urgency=low

  * Conflict with real sendmail and proftp packages instead of the meta
    packages. Closes: #515083, #515084.

 -- Ola Lundqvist <opal@debian.org>  Sat, 14 Feb 2009 16:16:48 +0100
