## harden 0.1.35

=== debian/changelog ===
harden (0.1.35) unstable; urgency=low

  * Replaced dependency on nessus with openvas-server. Closes: #540851.
  * Changed suggests from nagios to nagios3.
  * Removed suggests of satan and idswakeup as those packages no longer
    exists in the Debian archive.

 -- Ola Lundqvist <opal@debian.org>  Thu, 27 Aug 2009 22:38:47 +0200
