## harden 0.1.35+nmu1

=== debian/changelog ===
harden (0.1.35+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump debhelper compatibility to 5 and set it in debian/compat
  * Add ${misc:Depends} to all packages dependencies to properly
    cope with debhelper-triggerred dependencies
  * Improve English in templates. Closes: #314196
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Francisco Javier Cuadrado).  Closes: #513350
    - Russian (Yuri Kozlov).  Closes: #536567
    - Finnish (Esko Arajärvi).  Closes: #553640

 -- Christian Perrier <bubulle@debian.org>  Wed, 04 Nov 2009 20:17:09 +0100
