=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: harden
 Section: admin
 Priority: extra
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ola Lundqvist <opal@debian.org>
+Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: perl
-Build-Depends: debhelper (>> 4.1.16), po-debconf
+Build-Depends: debhelper (>> 5), po-debconf
 Standards-Version: 3.7.2
 
 Package: harden
@@ -62,7 +61,7 @@
 
 Package: harden-surveillance
 Architecture: all
-Depends: nagios3 | nagios | netsaint
+Depends: nagios3 | nagios2 | nagios | netsaint, ${misc:Depends}
 Description: Check services and/or servers automatically
  This package helps you to install tools for active network surveillance.
  Surveillance is the process of constant monitoring of networks and
@@ -71,6 +70,7 @@
 Package: harden-development
 Architecture: all
 Recommends: rats
+Depends: ${misc:Depends}
 Description: Development tools for creating more secure programs
  This package helps you to install tools that can be useful in order
  to create better programs in the context of security.
@@ -81,6 +81,7 @@
 Package: harden-tools
 Architecture: all
 Suggests: john, gnupg, bastille, tiger
+Depends: ${misc:Depends}
 Description: Tools to enhance or analyze the security of the local system
  Harden-tools helps you to install tools that the administrator can
  use to enhance the security of the local system in some way.
@@ -94,7 +95,7 @@
 
 Package: harden-environment
 Architecture: all
-Depends: debsums | samhain | integrit | tripwire | aide | ids, sash | osh
+Depends: debsums | samhain | integrit | tripwire | aide | ids, sash | osh, ${misc:Depends}
 Recommends: logcheck, checksecurity
 Suggests: harden-nids, sudo, debsums, samhain, integrit, tripwire, aide, ids, sash, osh, libsafe
 Description: Hardened system environment
@@ -112,7 +113,7 @@
 
 Package: harden-nids
 Architecture: all
-Depends: snort | ntop
+Depends: snort | ntop, ${misc:Depends}
 Recommends: logcheck
 Description: Harden a system by using a network intrusion detection system
  This package helps you to install a network intrusion detection system.
@@ -125,9 +126,9 @@
 
 Package: harden-remoteaudit
 Architecture: all
-Depends: nessusd
+Depends: openvas-server, ${misc:Depends}
 Priority: optional
-Suggests: nessus, satan, nagios | netsaint, dsniff, harden-nids, idswakeup, ettercap
+Suggests: openvas-client, nagios3, dsniff, harden-nids, ettercap
 Description: Audit your remote systems from this host
  This package helps you to install a set of tools to check remote systems,
  sniff for passwords and more. Observe that this kind of activity can be
