## harden 0.1.37

=== debian/changelog ===
harden (0.1.37) unstable; urgency=low

  * Added russian translation. Closes: #577271. Thanks to Yuri Kozlov
    <yuray@komyakino.ru>.
  * Added Spanish translation. Closes: #576499. Thanks to Francisco
    Javier Cuadrado <fcocuadrado@gmail.com>.

 -- Ola Lundqvist <opal@debian.org>  Mon, 19 Apr 2010 21:03:37 +0200

harden (0.1.36) unstable; urgency=low

  * Updated Vietnamese template. Completely reviewed, translated and
    submitted by Clytie Siddall. Closes: #572780.

 -- Ola Lundqvist <opal@debian.org>  Tue, 23 Mar 2010 18:40:10 +0100
