## harden 0.1.38

=== debian/changelog ===
harden (0.1.38) unstable; urgency=low

  * Added Danish translation. Thanks to oe Dalton <joedalton2@yahoo.dk>
    for it. Closes: #657619.

 -- Ola Lundqvist <opal@debian.org>  Fri, 27 Jan 2012 18:28:43 +0100
