=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: perl
-Build-Depends: debhelper (>> 5), po-debconf
+Build-Depends: debhelper (>> 4.1.16), po-debconf
 Standards-Version: 3.7.2
 
 Package: harden
@@ -61,7 +61,7 @@
 
 Package: harden-surveillance
 Architecture: all
-Depends: nagios3 | nagios2 | nagios | netsaint, ${misc:Depends}
+Depends: nagios3 | nagios2 | nagios | netsaint
 Description: Check services and/or servers automatically
  This package helps you to install tools for active network surveillance.
  Surveillance is the process of constant monitoring of networks and
@@ -70,7 +70,6 @@
 Package: harden-development
 Architecture: all
 Recommends: rats
-Depends: ${misc:Depends}
 Description: Development tools for creating more secure programs
  This package helps you to install tools that can be useful in order
  to create better programs in the context of security.
@@ -81,7 +80,6 @@
 Package: harden-tools
 Architecture: all
 Suggests: john, gnupg, bastille, tiger
-Depends: ${misc:Depends}
 Description: Tools to enhance or analyze the security of the local system
  Harden-tools helps you to install tools that the administrator can
  use to enhance the security of the local system in some way.
@@ -95,7 +93,7 @@
 
 Package: harden-environment
 Architecture: all
-Depends: debsums | samhain | integrit | tripwire | aide | ids, sash | osh, ${misc:Depends}
+Depends: debsums | samhain | integrit | tripwire | aide | ids, sash | osh
 Recommends: logcheck, checksecurity
 Suggests: harden-nids, sudo, debsums, samhain, integrit, tripwire, aide, ids, sash, osh, libsafe
 Description: Hardened system environment
@@ -113,7 +111,7 @@
 
 Package: harden-nids
 Architecture: all
-Depends: snort | ntop, ${misc:Depends}
+Depends: snort | ntop
 Recommends: logcheck
 Description: Harden a system by using a network intrusion detection system
  This package helps you to install a network intrusion detection system.
@@ -126,7 +124,7 @@
 
 Package: harden-remoteaudit
 Architecture: all
-Depends: openvas-server, ${misc:Depends}
+Depends: openvas-server
 Priority: optional
 Suggests: openvas-client, nagios3, dsniff, harden-nids, ettercap
 Description: Audit your remote systems from this host
