## harden 0.1.38+nmu1

=== debian/changelog ===
harden (0.1.38+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Lower dependency of harden-remoteaudit on openvas-server to suggests.
    Closes: #690656.

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Wed, 21 Nov 2012 20:40:39 +0100
