=== debian/control ===
--- 
+++ 
@@ -124,9 +124,8 @@
 
 Package: harden-remoteaudit
 Architecture: all
-Depends: openvas-server
 Priority: optional
-Suggests: openvas-client, nagios3, dsniff, harden-nids, ettercap
+Suggests: openvas-scanner | openvas-server, openvas-client, nagios3, dsniff, harden-nids, ettercap
 Description: Audit your remote systems from this host
  This package helps you to install a set of tools to check remote systems,
  sniff for passwords and more. Observe that this kind of activity can be
