=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+# This is the debhelper compatability version to use.
+export DH_COMPAT=4
 LANGS=ru it de
 
 configure: configure-stamp
